<bugID>924238<Summary>SideMenuWidget's arrows don't update with black boxing</Summary><Description>Created attachment 814238
Screen Shot 2013-10-07 at 3.50.27 PM.png

The center column with the editor changes to a dark gray but the arrow doesn't. This makes it look weird.</Description></bugID>